﻿        UL#footer-menu 
        {
            padding: 0px 0px;
            list-style: none;
            margin: 0px;
            width: 750px;
            height: 45px;
        }
        UL#footer-menu LI
        {
            float: left;
        }
        UL#footer-menu LI A
        {
            display: inline-block;
            height: 45px;
            line-height: 30px;
            margin: 0px;
            font-weight: bold;
            padding: 10px 38px 0;
            text-decoration: none;
            color: #CB2D24;
            font-size: 13px;
       }
       
        UL#footer-menu LI A:hover
        {
            color: #818285;
        }
        UL#footer-menu LI A.on
        {
        }